[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# Closegraph

Close graphical system.

## Declaration

Source position: graphh.inc line 742

`procedure Closegraph;`

## Description

Closes the graphical system, and restores the screen modus which was active before the graphical modus was activated.

## Errors

None.

## See also

InitGraph |  | Initialize graphical system